#container {
	width: 900px;
	text-align: left;
	background-color: #FFF;
	height: auto;
	
}
#locationTable table {
	margin-left: 5px;
	margin-top: 15px;
	font-size: 12px;
	font-weight: bold;
	color: #003;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}


#header {
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	width: 900px;
	height: 121px;
	
}

#navigation {
	
}

#boxes {
	width: 900px;
	background-color: #FFF;
	height: auto;
	
}

#leftBox {
	width: 265px;
	background-image: url(../images/leftbox.jpg);
	height: 736px;
	background-repeat: no-repeat;
	margin-top: 15px;
	
}


#boxes table tr td {
	height: auto;
}


#RightBox {
	width: 615px;
	background-image: url(../images/navigation.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-top: 15px;
	background-position: 0px 0px;
}

#sideNavigation{
	height: 105px;
	list-style-type: none;
	color: #003;
}
a:link {
	color: #003;
	text-decoration:none
}

#EmergencyBtn {
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	padding-top: 6px;
	margin-left: 30px;
	
}
#mainNavigation ul {
	list-style-type: none;
	width: 615px;
	margin-top: 0px;
	padding-left: 0px;
}
#mainNavigation a {
	display: block;
}
#mainNavigation li {
	float: left;
}


#ResidentialBtn {
	height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	margin-left: 30px;
	margin-top: 1px;
	padding-top: 5px;
}

#commercialBtn {
	height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	margin-left: 30px;
	margin-top: 1px;
	padding-top: 5px;
}

#automotiveBtn {
	height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	margin-left: 30px;
	margin-top: 1px;
	padding-top: 5px;
}
a:hover {
	color: #FFF;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}

#RigthboxNavigation {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003;
	
}

#mainNavigation {
	margin-top: 180px;
	background-image: url(../images/mainnavigation.jpg);
	height: 147px;
	
}
#mainNavigation a:hover {
	display: block;
}
.btn{
	width:63px;
	height:21px;
	border:none;
	cursor:pointer;
	background-image: url(../images/submitBut.png);
}

#mainNavigation a.emergency {
	height: 145px;
	width: 145px;
	
}

#mainNavigation a.residential {
	height: 145px;
	width: 145px;
	margin-left: 11px;
}

#mainNavigation a.commercial {
	height: 145px;
	width: 145px;
	margin-left: 11px;
}

#mainNavigation a.automotive {
	height: 145px;
	width: 145px;
	margin-left: 11px;
}
#title h1 {
	font-size: 18px;
	height: 18px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}



.hidetxt {
	display: none;
}

#content {
	height: auto;
	
}

#contantTitle  {


	
}

#paragraph  {
	width: 615px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	
}


#location {
	width: 896px;
	background-image: url(../images/locationTable.jpg);
	background-repeat: no-repeat;
	
}

#locationTitle  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-left: 10px;
	margin-top: 5px;
	text-transform: uppercase;
	
}

#zip  {
	margin-top: 25px;
	background-image: url(../images/locationTable.jpg);
	background-repeat: no-repeat;
	width: 896px;
	
}

#zipTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-left: 10px;
	margin-top: 0px;
	vertical-align: middle;
	text-transform: uppercase;
	
}

#footer  {
	background-image: url(../images/footerBg.jpg);
	height: 81px;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	margin-top: 15px;
	width: 100%;
	
}

#locationTable  {


	
}
#locationTable a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003;
}

#locationTable a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #69BACD;
	font-weight: bold;
}


#zipTable  {
	margin-top: 10px;
	margin-left: 5px;
	
}
#zipTable a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003;
	font-weight: bold;
}

#zipTable a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #69BACD;
	font-weight: bold;
}

#zipTable table {
}
#zipTable table tr td {
	background-image: url(../images/zipSignTable.jpg);
	background-repeat: no-repeat;
	width: 141px;
	height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	text-indent: 13px;
}
#locationTable table tr td {
	background-image: url(../images/zipSignTable.jpg);
	background-repeat: no-repeat;
	text-align: left;
	text-indent: 10px;
}
#RigthboxNavigation a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #003;
}
#sideNavigation a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003;
}
#sideNavigation a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
#RigthboxNavigation a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #FFF;
}
#paragraph ul li {
	font-weight: bold;
}
#paragraph p strong {
	color: #003;
}

#footerText  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	color: #003;
	vertical-align: middle;
	padding-top: 28px;
	
}

#zipTable1  {
	margin-top: 10px;
	margin-left: 5px;
	
